Byly mi teprve čtyři roky, když jsem viděl svou matku, jak plní pračku úplně poprvé v jejím životě. 
Pro mou matku to byl velký den. 
Máma a táta šetřili peníze spoustu let, aby si mohli tu pračku dovolit. Na první den, kdy se měla použít, jsme dokonce pozvali babičku, aby se na ni podívala. 
A babička z toho byla ještě nadšenější než my. 
Během svého života musela ohřívat vodu na ohni a musela prát prádlo v ruce pro sedm dětí. 
A teď se chystala sledovat, jak všechnu tu práci dělá elektřina. 
Má matka opatrně otevřela dveře, nacpala všechno to prádlo dovnitř, takhle. 
A pak, když zavřela dveře, babička řekla: „Ne, ne, ne, ne. 
Nech mě… nech mě to zmáčknout.“ 
A tak babička zmáčkla tlačítko a řekla: „To je úžasné. 
Chci to vidět. Podejte mi křeslo. Podejte mi křeslo. Chci to vidět.“ Sedla si před pračku a sledovala celý prací program. 
Byla zhypnotizovaná. 
Pro mou babičku byla pračka hotový zázrak. 
Dnes, ve Švédsku i v dalších bohatých zemích, lidé používají spousty nejrůznějších přístrojů. 
Vidíte, domy jsou plné různých přístrojů; 
ani je všechny nedokážu vyjmenovat. 
Lidé také, když chtějí cestovat, používají létající stroje, které je umí dostat do vzdálených destinací. 
Avšak na světě je také mnoho lidí, kteří stále ohřívají vodu na ohni a na ohni si také vaří. 
Občas toho jídla ani nemají dostatek. 
A žijí pod hranicí chudoby. 
Tady jsou dvě miliardy dalších lidských bytostí, kteří žijí s méně jak dvěma dolary na den. 
A nejbohatší lidé tady – je to jedna miliarda lidí – žije nad hranicí, kterou nazývám leteckou hranicí, protože utrácí více jak 80 dolarů denně na svou spotřebu. Ale to jsou jen jedna, dvě, tři miliardy lidí 
a my víme, že je na světě sedm miliard lidí, takže někde tady musí být jedna, dvě, tři, čtyři miliardy lidí navíc, kteří žijí někde mezi hranicí chudoby a leteckou hranicí. 
Mají elektřinu, ale otázkou je, kolik z nich má pračku? 
Podrobně jsem prozkoumal tržní data a zjistil jsem, že opravdu pračky pronikly pod leteckou hranici, a že je tu další miliarda lidí tady někde, kteří žijí nad hranicí pračky. 
(Smích) Spotřebovávají více jak za 40 $ denně. 
Takže dvě miliardy mají přístup k pračce. 
A co těch zbývajících pět miliard, jak perou oni? 
Nebo, abychom byli přesnější, jak většina žen na světě pere? 
Protože pro spoustu žen je praní stále těžká práce. 
Perou nějak takto: ručně. 
Je to těžká a časově náročná práce, kterou musí dělat několik hodin každý týden. 
A občas také musí vodu nanosit z velké dálky, aby praly doma. Anebo musí odnést prádlo k dalekému potoku. 
A chtějí pračku. 
Nechtějí strávit tak velkou část svého života tak těžkou prací s poměrně nízkou produktivitou. 
Jejich přání se nijak neliší od toho, co měla moje babička. Podívejte se, Švédsko ještě před dvěma generacemi – 
nabírání vody v potoce, ohřívání na ohništi a praní tímto způsobem. 
Chtějí pračku všechny stejně. 
Ale když přednáším studentům s enviromentalistickým zaměřením, říkají mi: „Ne, všichni na světě nemohou mít auta a pračky.“ 
Jak této ženě můžeme říct, že nebude mít pračku? 
A pak se svých studentů zeptám, ptal jsem se jich – ptal jsem se poslední dva roky, „Kolik z vás nepoužívá auto?“ 
Někteří z nich hrdě zvednou ruce a řeknou: „Já auto nepoužívám.“ 
A pak položím opravdu zákeřnu otázku: „Kolik z vás si pere džínsy a povlečení na postel v ruce?“ 
Nikdo nezvedl ruku. 
I nejtužší jádro zeleného hnutí používá pračky. 
(Smích) Jak na to přijde, že je to něco, co oni všichni používají a myslí si, že ostatní nepřestanou; co je na tom tak extra? 
Musel jsem udělat analýzu využívání energie ve světě. 
Tady to je. 
Podívejte se, tady nahoře je sedm miliard lidí: 
letečtí lidé, pračkoví lidé, žárovkoví lidé a ohňoví lidé. 
Jedna taková jednotka je jednotka energie z fosilních paliv – ropy, uhlí či plynu. 
To jsou hlavní zdroje elektřiny a energie ve světě. 
Je to 12 jednotek využívaných na celém světě a nejbohatší miliarda využívá šest z nich. 
Polovina energie je spotřebována sedminou světové populace. 
A ti, kteří mají pračky, ale nemají dům plný jiných přístrojů, využívají dvě jednotky. 
Tato skupina využívá tři, jednu každá. Mají také elektřinu. 
A ti tady nevyužívají skoro ani jednu. 
To je dohromady dvanáct. 
Ale hlavní zájem těch enviromentalistických studentů – a v tom mají pravdu – se týká budoucnosti. 
Jaké jsou trendy? Když je jen prodloužíme, 
bez nějaké pokročilé analýzy, do roku 2050, nalezneme dvě příčiny nárůstu spotřeby energie. Za prvé: populační růst. Za druhé: ekonomický růst. 
Populační růst nastane především mezi nejchudšími lidmi tady, protože mají vysokou dětskou úmrtnost a mají vysoký počet dětí na ženu. Tím dostanete dvě jednotky navíc, 
ale to spotřebu energie příliš nezmění. To, co se stane, je ekonomický růst. 
Ti nejlepší z rozvíjejících se ekonomik – nazývám je Nový Východ – přeskočí leteckou hranici. 
„Hop!“ řeknou. 
A začnou spotřebovávat tolik jako dnešní Starý Západ. 
A právě tito lidé chtějí mít pračku. 
Já vám to říkal. Dostanou se sem. 
Znásobí svou spotřebu energie. 
Doufáme, že se chudí lidé dostanou ke svícení elektřinou. 
A budou mít rodinu se dvěma dětmi bez přestávky v populačním růstu. Ale celková spotřeba energie 
vzroste na 22 jednotek. 
A z těchto 22 jednotek většinu stále spotřebovávají ti nejbohatší. 
Co by se tedy mělo udělat? 
Protože riziko, velká pravděpodobnost změny klimatu je reálná. 
Je opravdu reálná. 
Samozřejmě musí energii využívat efektivněji. 
Musí nějak změnit své chování. 
Musí také začít produkovat více zelené energie, mnohem více zelené energie. 
Ale dokud nesrovnají spotřebu energie na osobu, neměli by radit ostatním – co dělat a co ne. 
(Potlesk) Takto můžeme získat mnohem více zelené energie. 
To je to, v co doufáme, že se stane. Je to opravdová výzva pro budoucnost. 
Ale mohu vás ujistit, že tato žena v chatrči v Riu chce pračku. Je velice ráda za svou ministryni energetiky, 
které poskytla elektřinu všem – tak ráda, že jí i dala hlas. 
Ta žena se stala Dilmou Rousseff, zvolenou prezidentkou jedné z největších demokracií na světě – prezidentkou z ministryně pro energetiku. 
Jestliže máte demokracii, lidé budou hlasovat pro pračky. 
Milují je. 
Co je na nich tak kouzelného? 
Moje matka kouzlo tohoto přístroje objasnila hned v první den. 
Řekla: „Tak, Hansi, my jsme tam dali prádlo, 
pračka udělá to hlavní. 
A teď můžeme jít do knihovny.“ Protože to je to kouzlo: 
naložíte prádlo a co z toho stroje dostanete? 
Dostanete z něj knížky, dětské knížky. 
Moje matka získala čas, kdy mi mohla číst. 
Milovala to. A já dostal knížku „ABC“. 
Takto začala má kariéra profesora, když má matka měla čas, kdy mi mohla číst. 
Získala také knihy pro sebe. 
Začala studovat angličtinu a naučila se ji jako cizí jazyk. 
A četla v ní mnoho románů, mnoho různých knih. 
Opravdu, strašně moc jsme tu pračku milovali. 
Říkávali jsme, má matka a já: „Děkujeme ti, industrializace. 
Děkujeme vám, ocelárny. 
Děkujeme vám, elektrárny. 
A děkujeme vám, chemické továrny, že jste nám daly čas na čtení knih.“ 
Mnohokrát vám děkuji. 
(Potlesk) 

Vím, co si myslíte. 
Myslíte si, že jsem zabloudila a že se na podiu za minutku objeví někdo, kdo mě odvede zpátky na mé místo. 
(Potlesk) V Dubaji se s tím setkávám pořád. 
„Jste na dovolené, zlato?“ 
(Smích) „Na návštěvě u dětí? 
Jak dlouho se zdržíte?“ 
Vlastně doufám, že tady ještě chvíli pobudu. 
Žiju a učím v Perském zálivu přes 30 let. 
(Potlesk) Během té doby jsem byla svědkem spousty změn. 
Tato statistika je docela šokující. 
Chci si s vámi dnes povídat o ztrátě jazyka a o globalizaci angličtiny. 
Chci vám vyprávět o své přítelkyni, která učila dospělé lidi angličtinu v Abu Dhabi. 
A jednoho krásného dne, se rozhodla vzít je do zahrady, aby je naučila nějakou přírodní slovní zásobu. 
Ale byla to nakonec ona, kdo se učil všechna ta arabská slova pro místní rostliny stejně jako jejich použití – léčebné účinky, kosmetiku, vaření, bylinky. 
Jak ti studenti získali všechny ty znalosti? 
Samozřejmě že od svých prarodičů a dokonce i svých praprarodičů. 
Není nutné říkat, jak je důležité být schopen komunikace napříč generacemi. 
Ale bohužel, dnes jazyky vymírají nevídaným tempem. 
Každé dva týdny vymře jeden jazyk. 
Dnes, ve stejnou dobu, je angličtina nesporně globálním jazykem. 
Může v tom být souvislost? 
No, já nevím. 
Ale vím, že jsem zažila mnoho změn. 
Když jsem poprvé dorazila do Perského zálivu, přijela jsem do Kuvajtu v dobách, kdy to bylo ještě místo útrap. 
Vlastně to není zas tak dávno. 
To je ještě příliš brzy. 
Ale přesto jsem byla přijata k Britské radě (British Council) spolu s asi 25 dalšími učiteli. 
Byli jsme prvními nemuslimy, kteří měli učit na státních školách v Kuvajtu. 
Měli jsme za úkol vyučovat angličtinu, protože vláda chtěla modernizovat zemi a dát moc občanům prostřednictvím vzdělání. 
Velká Británie samozřejmě vytěžila něco málo z toho krásného ropného bohatství. 
Dobrá. 
Teď přijde ta největší změna, kterou jsem viděla – jak se výuka angličtiny proměnila ze vzájemně prospěšné činnosti v ohromný mezinárodní byznys, jakým je teď. 
Už to není jen cizí jazyk ve školních osnovách. Už není výhradní doménou matičky Anglie. Stala se tahounem každého anglicky mluvícího národa na Zemi. 
A proč ne? 
Koneckonců, nejlepšího vzdělání – podle posledního světového hodnocení univerzit – se dostává na univerzitách ve Velké Británii a USA. 
Každý chce tedy přirozeně mít anglické vzdělání. 
Ale pokud nejste rodilý mluvčí, musíte složit zkoušku. 
Je však správné odmítnout studenta jen na základě jeho jazykových dovedností? 
Možná je to informatik, počítačový vědec, který je geniální. 
Potřebuje ovládat jazyk stejně jako právník, například? 
Nemyslím si to. 
My, učitelé angličtiny, je však stále odmítáme. 
Vztyčíme značku STOP a zastavíme je na jejich cestě. 
Nemohou si jít za svým snem, dokud se nenaučí anglicky. 
Řeknu to ještě takhle: kdybych narazila na monolingvního Nizozemce, který by měl lék na rakovinu, odmítla bych ho přijmout na svou britskou univerzitu? 
Řekla bych, že ne. 
Ale to je právě to, co ve skutečnosti děláme. 
My, učitelé angličtiny, jsme vrátní. 
Musíte nás nejdříve přesvědčit, že je vaše angličtina dostatečně dobrá. 
Může však být nebezpečné dát tolik moci tak úzké skupině ve společnosti. 
Možná by bariéra byla příliš široká. 
Dobrá. 
„Ale,“ slyším vás už namítat, „co třeba výzkum? 
Všechno je anglicky.“ 
Opravdu, knihy jsou v angličtině, odborné časopisy jsou také anglické, ale je to jen začarovaný kruh. 
Živí ony požadavky na angličtinu. 
A tak to pokračuje. 
Ptám se vás, co se stalo s překládáním? 
Když se zamyslíte nad zlatým věkem islámu, překládalo se tehdy hodně. 
Překládali z latiny a řečtiny do arabštiny a perštiny a pak se to překládalo do germánských jazyků v Evropě a do románských jazyků. 
A tak se v Evropě rozzářila doba temna. 
Ne abyste mě chápali špatně: nejsem proti výuce angličtiny, proti vám všem angličtinářům tady. 
Jsem ráda, že máme globální jazyk. 
Dnes ho potřebujeme víc než kdy dřív. 
Ale jsem proti užívání ho jako překážky. 
Opravdu chceme skončit s 600 jazyky a angličtinou nebo čínštinou jako jedním hlavním? 
Potřebujeme víc než to. Kde udělat hranici? 
Současný systém srovnává inteligenci se znalostí angličtiny, což je docela despotické. 
(Potlesk) A ráda bych vám připomněla, že obři, na jejichž ramenech dnešní inteligence stojí, nepotřebovali angličtinu, nemuseli skládat zkoušky z angličtiny. 
Jeden příklad za všechny: Einstein. 
Mimochodem, na škole ho považovali za opožděného, protože byl dyslektik. 
Naštěstí pro celý svět nemusel projít zkouškou z angličtiny. 
Protože se s nimi nezačalo před rokem 1964, se zkouškou TOEFL, americkou zkouškou z angličtiny. 
Dnes je všude. 
Existují spousty a spousty zkoušek z angličtiny. 
A miliony a miliony studentů je ročně skládají. 
Můžeme si pomyslet, vy i já, že poplatky za ně nejsou zlé, jsou celkem OK, ale jsou překážkou pro spoustu milionů chudých lidí. 
Takže je hned odmítáme. 
(Potlesk) Připomíná mi to novinový titulek, který jsem nedávno viděla: „Vzdělání: Velké rozdělení.“ 
Dnes to už chápu, chápu, proč se lidé soustředí na angličtinu. 
Chtějí dát svým dětem vyhlídky na lepší život. 
A aby toho děti dosáhly, potřebují západní vzdělání. 
Protože, samozřejmě, nejlepší práci dostávají lidé ze západních univerzit, jak jsem naznačila dříve. 
Začarovaný kruh. 
Dobře. 
Dovolte mi povědět vám o dvou vědcích, anglických vědcích. 
Dělali experiment ohledně genetiky s předními a zadními končetinami u zvířat. 
Nemohli však dosáhnout výsledků, které chtěli. 
Opravdu nevěděli, jak na to, dokud se neobjevil německý vědec, který si uvědomil, že používají dvě slova pro přední a zadní končetinu, zatímco genetika mezi nimi nerozlišuje stejně jako němčina. 
Takže hurá, problém byl vyřešen. 
Když na to nemůžete přijít, zaseknete se. 
Ale když na to může přijít jiný jazyk, pak, při spolupráci, můžeme dosáhnout a naučit se toho mnohem více. 
Má dcera přišla do Anglie z Kuvajtu. 
Studovala přírodní vědy a matematiku v arabštině. 
Byla to arabská střední škola. 
Na gymnáziu si to musela překládat do angličtiny. 
A byla ve třídě nejlepší v těchto předmětech. 
Což nám říká, že když k nám dorazí studenti ze zahraničí, nemusíme je umět dostatečně ocenit za to, co znají a co znají ve svém vlastním jazyce. 
Když jazyk vymře, nevíme, co jsme spolu s ním ztratili. 
Nevím, jestli jste to teď nedávno viděli na CNN – dali cenu za hrdinství mladému keňskému pastevci, který ve své vesnici nemohl v noci studovat jako ostatní tamější děti, protože petrolejová lampa příliš čadila a poškodila mu zrak. 
A stejně nikdy neměl dost petroleje, protože co si za dolar koupíte, že? 
Takže vynalezl beznákladovou solární lampičku. 
Nyní děti v jeho vesnici mají ve škole stejné známky jako děti, které mají doma elektřinu. 
(Potlesk) Když přebíral ocenění, pronesl tato krásná slova: „Děti mohou vyvést Afriku z toho, co je teď, z černého kontinentu na světlý kontinent.“ 
Jednoduchá myšlenka, která však má dalekosáhlé důsledky. 
Lidé, kteří nemají světlo, ať už ve fyzickém či metaforickém smyslu, nemohou projít našimi zkouškami a my nikdy nebudeme vědět, co umí a znají. 
Nenechme je ani nás v temnotě. 
Oslavujme rozdílnost. 
Dbejme na svůj jazyk. 
A užívejme ho k šíření skvělých myšlenek. 
(Potlesk) Mnohokrát vám děkuji. 
(Potlesk) 

Před několika lety Jsem se cítil jako bych uvízl ve stereotypu, a tak jsem se rozhodl jít ve stopách velkého amerického filozofa, Morgana Spurlocka, a zkusit něco nového po 30 dní. 
Myšlenka je to vlastně velmi jednoduchá. 
Myslete na něco co jste vždy chtěli udělat navíc ve vašem životě a zkuste to v přístích 30 dnech. 
A ukázalo se, že 30 dní je ta správná doba si něčemu novému navyknout nebo zbavit se zlozvyku - jako je sledování zpráv - z vašeho života. 
Je několik věcí které jsem se naučil během těchto 30-ti denních výzev. 
První byla, místo toho aby měsíce ubíhali v zapomnění, čas se stal více nezapomenutelný. 
Toto bylo součástí výzvy, udělat snímek každý den po celý měsíc. 
A pamatuji si přesně kde jsem byl a co jsem ten den dělal. 
Také jsem si všimnul že jak jsem začal dělat více a těžší 30-ti denních výzvy, moje sebevědomí rostlo. 
Z počítačového maniaka žijícího za stolem v chlapíka co jezdí na kole do práce - 
pro zábavu. 
Dokonce loni, jsem skončil výstupem na Kilimandžáro, nejvyšší horu Afriky. 
Nikdy předtím jsem nebyl tolik pro dobrodružství než jsem začal moje 30-ti denní výzvy. 
Také jsem pochopil, že pokud něco opravdu chcete jste schopni to dělat po 30 dní. 
Chtěli jste někdy napsat román? Každý listopad, 
desítky tisíc lidí se pokouší napsat svůj román o 50.000 slovech od úplného začátku během 30 dní. 
Ukázalo se, že vše co musíte udělat, je napsat 1.667 slov denně po dobu jednoho měsíce. 
A tak jsem to udělal. 
Mimochodem, tajemství je nejít spát dokud jste nenapsali vaše slova pro ten den. 
Můžete trpět nedostatkem spánku, ale dokončíte svůj román. 
Bude moje kniha dalším skvělým americkým románem? 
Ne. Napsal jsem ji během měsíce. 
Je hrozná. 
Ale po zbytek mého života, pokud potkám Johna Hodgmana na večírku TEDu, Nemusím říct. "Jsem počítačový vědec." 
Ne, ne. když budu chtít mohu říct. "Jsem autor románu." 
(Smích) Ještě jedna poslední věc kterou bych rád vzpomenul 
Zjistil jsem když udělám malé, udržitelné změny, věci ve kterých jsem schopen pokračovat, tím spíše vydrží. 
Není nic špatného s velkými, bláznivými výzvami. 
Ve skutečnosti jsou spoustou zábavy. 
Ale pravděpodobně dlouho nevydrží. 
Když jsem se vzdal cukru na 30 dní den 31 vypadal takhle. 
(Smích) Teď otázka pro Vás: Na co čekáte? 
Garantuji Vám, že příštích 30 dní uplyne chcete-li nebo ne tak proč nepopřemýšlet o něčem co jste vždy chtěli zkusit a dát tomu šanci 
v následujících 30 dnech. 
Díky. 
(Potlesk) 

Každý z vás je vybaven tím nejmocnějším, nejnebezpečnějším a nejrozvratnějším rysem, jaký kdy vznikl přírodním výběrem. 
Jedná se o audio-neurální technologii, jíž lze přepínat nervové spoje v lidských myslích. 
Mám pochopitelně na mysli váš jazyk, protože vám umožňuje vzít myšlenku ze své mysli a bezprostředně ji zasadit do mysli někoho jiného - a dotyčný člověk se zas může o totéž pokusit vůči vám - aniž by se někdo musel podrobit operaci. 
Místo toho, když mluvíte, provádíte vlastně jakousi telemetrii, jež se výrazně neliší od dálkového ovladače na váš televizor. 
Rozdíl je pouze v tom, že dálkový ovladač funguje na bázi pulzů infračerveného světla, zatímco váš jazyk používá pulzů, oddělených pulzů, zvukových vln. 
A stejně jako dálkovým ovladačem měníte vnitřní nastavení svého televizoru tak, aby ladilo s vaší náladou, tak jazykem měníte vnitřní nastavení cizího mozku na takové, jež ladí s vašimi zájmy. 
Jazyk - to je řeč genů, jež si říkají o to, po čem touží. 
Pomyslete jen, jaký údiv musí pocítit nemluvně, když poprvé zjistí, že pouhým vydáním zvuku přiměje předměty přesunout se přes celou místnost - jakoby kouzlem - a někdy i do jeho úst. 
Tak tedy, rozvratnou sílu jazyka si lidé uvědomovali v každé historické epoše. Existovala cenzura, seznamy zakázaných knih, zapovězená slovní spojení a zapovězená slova. 
Biblický příběh o babylonské věži - to je vlastně báje, jež varuje před silou jazyka. 
V tomto příběhu si dávní lidé usmyslí, že budou prostřednictvím jazyka spolupracovat na stavbě věže tak vysoké, že se dostanou až do nebes. 
Avšak Bůh, rozhněván snahou uchvátit jeho moc, věž zbořil, a pak, aby se pojistil, že takovou věž už nikdo nikdy nepostaví, dal lidem různé jazyky, a tím je rozptýlil -- dal jim různé jazyky, a tím je zmátl. 
To nás přivádí k nádhernému paradoxu: jazyky existují proto, abychom spolu nemohli komunikovat. 
I dnes, jak víme, existují slova, jež nemůžeme vyřknout, slovní spojení, jež nemůžeme vyslovit, protože pokud to uděláme, může se stát, že na nás někdo začne dorážet, že skončíme ve vězení, či že nás někdo dokonce i zabije. 
To vše kvůli tomu, že jsme z úst vyfoukli trochu vzduchu. 
Tolik povyku o jednom jediném lidském rysu? Musí zde být něco, co stojí za objasnění. 
Jmenovitě, jak a proč se tento pozoruhodný rys vyvinul, a proč se vyvinul pouze v našem druhu? 
Nuže, jistě nás trochu překvapí, že abychom zodpověděli tuto otázku, musíme obrátit pozornost na šimpanze a jejich nástroje. 
Tak tedy, šimpanzi užívají nástrojů, což pokládáme za známku inteligence. 
Pokud by ale byli opravdu inteligentní, proč by dobývali všekazy ze země větvičkou a ne lopatou? 
Kdyby byli opravdu inteligentní, proč by rozbíjeli ořechy kamenem? 
Proč nezajít do obchodu pro pytlík ořechů, které jim už vylouskal někdo jiný? 
Proč ne? Vždyť to tak děláme my. 
Šimpanzi to nedělají, protože postrádají to, čemu psychologové a antropologové říkají sociální učení. 
Postrádají, jak se zdá, schopnost přebírat znalosti od druhých napodobováním či imitací nebo prostě pozorováním. 
Důsledkem je, že nedokážou vylepšovat cizí nápady ani se nepoučí z cizích chyb -- nedokážou těžit z moudrosti druhých. 
A tak prostě dělají totéž pořád a pořád dokola. 
Ba co víc, mohli bychom na milion let odejít a po návratu by šimpanzi stále dělali totéž - týmiž větvičkami by vybírali všekazy a týmiž kameny by rozbíjeli ořechy. 
Zní vám to povýšeně nebo i zpupně? 
Jak to tedy víme? 
Protože přesně takto se choval náš předek Homo erectus. 
Tito vzpřímení opolidé se vyvinuli na afrických savanách asi před dvěma miliony let a uměli vyrábět takovéto skvostné pěstní klíny umožňující skvělý úchop. 
Podíváme-li se však na fosilní nálezy, zjistíme, že vyráběli tytéž pěstní klíny pořád a pořád a pořád dokola - po celý milion let. 
Můžete si chronologicky projít fosilní nálezy a ověřit si to. 
Odhademe-li průměrnou délku života u druhu Homo erectus, tedy délku jedné generace, vyjde nám nějakých 40 000 generací, kdy rodiče předávali vědomosti potomkům a další jedinci je pozorovali, aniž by pěstní klín doznal změny. 
Jisté není ani to, zda naši geneticky velmi blízcí příbuzní, neandertálci, měli schopnost sociálního učení. 
Neandertálci sice měli složitější nástroje, než Homo erectus, ale i tyto nástroje doznaly pouze malých změn po těch nějakých 300 000 let, kdy tyto druhy - neandertálci - žili na euroasijském světadíle. 
Tak tedy: to svědčí o tom, že navzdory starému rčení "opice vidí, opice činí," je skutečným překvapením právě to, že všichni ostatní živočichové to kupodivu nedokážou -- a pokud ano, ne příliš dobře. 
A i na tomto snímku lpí stín podezření, že byl uměle zinscenován -- jako něco z cirkusu Barnum &amp; Bailey. 
Náš druh se však učit dokáže. 
Dokážeme se učit pozorováním druhých lidí a napodobováním či imitací toho, co dělají. 
Pak si můžeme vybrat - z celé škály možností - tu nejlepší. 
Dokážeme těžit z nápadů druhých. 
Dokážeme stavět na jejich moudrosti. 
A důsledkem toho se naše myšlenky hromadí a naše technologie jde kupředu. 
A této kumulativní kulturní adaptaci - jak antropologové nazývají toto hromadění myšlenek - vděčíme za všechno, co se kolem nás v našich uspěchaných a rušných životech děje. 
Svět se nesmírně změnil a už není takový, jak ho lidé znali před pouhými 1000 nebo 2000 lety. 
A to vše díky kumulativní kulturní adaptaci. 
Židle, na nichž sedíte, světla v tomto sále, můj mikrofon, iPady a iPody, jež máte s sebou -- to vše je výsledkem kumulativní kulturní adaptace. 
Nuže tedy, mnohým komentátorům stačí, že máme kumulativní kulturní adapaci či sociální učení - tím je pro ně vše vyřešeno, tečka. 
Náš druh dokáže vyrábět věci, proto se nám dařilo tak, jako žádnému jinému druhu. 
Dokonce dokážeme vyrábět "životní potřeby" -- všechno, co nás obklopuje, jak jsem již řekl. 
Ukazuje se však, že když někdy před těmi 200 tisíci lety náš druh vznikl a osvojil si sociální učení, tak to byl vlastně začátek našeho příběhu, nikoliv jeho konec. 
Tím, že jsme si osvojili sociální učení, jsme totiž způsobili společenské a evoluční dilema, jehož řešení mělo - dalo by se říci - udat směr nejen budoucímu vývoji naší psychologie, ale i budoucímu vývoji celého světa. 
A pro naše téma je nejdůležitější, že nám to objasní, proč máme jazyk. 
Toto dilema vzniklo proto, že sociální učení se ukázalo být jakousi krádeží za pomoci zraku. 
Dokážu-li se učit tím, že tě pozoruji, mohu zcizit tvé nejlepší nápady a mohu těžit z tvého úsilí, aniž bych musel vynaložit stejný čas a úsilí k jejich vyvinutí. 
Mohu-li sledovat, na jakou návnadu chytáš ryby, nebo jakým způsobem štěpíš pěstní klín, abys jej vylepšil, nebo budu-li tě tajně sledovat k tvému houbovému políčku, mohu těžit z tvých vědomostí, moudrosti a dovedností, a možná tu kýženou rybu chytím dříve než ty. 
Sociální učení je opravdu krádež zrakem. 
A u jakéhokoliv druhu, jenž si jej osvojil, by vám bylo záhodno své nejlepší nápady tajit, aby vám je snad někdo nezcizil. 
Takže, někdy tak před 200 tisíci lety se náš druh ocitl tváří v tvář tomuto dilematu. 
A měli jsme vlastně jen dvě možné volby při řešení konfliktů, jež krádež zrakem bude vyvolávat. 
Jedna z oněch voleb by byla spočívala v tom, že bychom se stáhli zpět do drobných rodinných skupin. 
Těžit z našich nápadů a vědomostí by pak mohli pouze naši příbuzní. 
Kdybychom se byli rozhodli pro tuto volbu někdy před těmi 200 tisíci lety, asi bychom stále žili tak, jak žili neandertálci, když jsme před 40 tisíci lety poprvé vstoupili do Evropy. 
To proto, že v malých skupinách je méně nápadů, méně inovací. 
Malé skupinky také častěji podléhávají nehodám a nepřízni osudu. 
Kdybychom se tedy byli rozhodli pro tuto volbu, naše evoluční cesta by byla vedla do pralesa -- a byla by to bývala cesta vskutku krátká. 
Tou druhou volbou bylo vyvinout komunikační systém, jenž by nám umožnil nápady sdílet a spolupracovat s ostatními. 
Rozhodnout se pro tuto volbu by znamenalo, že by se najednou každému jedinci otevřela nesmírně větší zásobárna nahromaděných vědomostí a moudrosti, než by kdy mohla vytvořit jediná rodina nebo samotný jedinec. 
Nuže tedy, rozhodli jsme se pro tu druhou volbu, a výsledkem je jazyk. 
Jazyk se vyvinul proto, aby vyřešil krizi vyvolanou krádeží zrakem. 
Jazyk je sociální technologii, jejímž cílem je učinit spolupráci ještě výhodnější -- nástroj, jímž sjednáváme dohody, uzavíráme obchody a slaďujeme naše činnosti. 
A jak vidíte, v rozvíjející se společnosti, jež si začala osvojovat jazyk, by člověk bez jazyka byl jako pták bez křídel. 
Stejně jako křídla otevírají oblast ovzduší k užitku ptákům, jazyk otevřel oblast spolupráce k užitku lidem. 
Pro nás je to ale naprostou samozřejmostí - pro náš druh je řeč přirozeným živlem - uvědomte si však, že i ta nejprostší výměna mezi lidmi je zcela závislá na jazyku. 
A abychom viděli, proč tomu tak je, zvažte dva scénáře z raného stádia evoluce. 
Představte si, že vynikáte ve výrobě šípových hrotů, ale jste zcela nemožný při výrobě dřevených dříků s opeřením. 
Znáte dva skvělé výrobce dřevených dříků; těm dvěma však vůbec nejde výroba hrotů. 
Co tedy uděláte? Jeden z těchto dvou lidí si ještě zcela neosvojil jazyk. 
Předpokládejme, že tomu druhému jazyk jde. 
Jednoho dne vezmete hromadu šípových hrotů, jdete k tomu, jenž neumí dobře mluvit, a položíte před něj své šípové hroty, doufaje, že jej napadne, že je chcete směnit za hotové dříky. 
On se na hroty zadívá, řekne si, že to je dar, zvedne je, usměje se a odejde. 
Vy za ním vyletíte, šermuje rukama. 
Následuje rvačka, při níž utržíte bodnou ránu svým vlastním šípovým hrotem. 
Přehrajte tutéž scénku s tím jazyka znalým jedincem. 
Složíte před něj své hroty a řeknete, "chtěl bych tyto hroty vyměnit za hotové dříky. 
Rozdělíme se půl na půl." A on řekne, "Dobře. To mně vyhovuje. 
Uděláme to tak." 
A je to. 
Jakmile máme jazyk, můžeme skloubit své nápady s cizími a spoluprací docílit takové prosperity, jíž jsme předtím bez jazyka nemohli dosáhnout. 
To je důvod, proč se našemu druhu dařilo po celém světě, zatímco ostatní druhy zvířat tklivě posedávají za mřížemi zoologických zahrad. 
Proto stavíme raketoplány a katedrály, zatímco ostatní tvorové dloubají větvičkami do země, snažíce se vytáhnout všekazy. 
Nuže tedy: je-li toto správný pohled na jazyk a na jeho význam při řešení krize vyvolené krádeží zrakem, pak u kteréhokoliv druhu osvojivšího si jazyk by mělo dojít k výbuchu tvořivosti a prosperity. 
A přesně to archeologické nálezy vskutku dokládají. 
Podíváte-li se na naše předky - neandertálce a hominidy Homo erectus, bezprostřední předky, vyskytují se jen v nevelkých částech světa. 
Když se ale objevil náš druh, asi před 200 tisíci lety, tak nějaký čas poté jsme svižně vyrazili za hranice Afriky a rozšířili se po celém světě, obsazujíce skoro všechny druhy prostředí. 
Zatímco ostatní druhy zůstávají v oblastech, jimž jsou genetickou výbavou přizpůsobeny, my jsme využili sociálního učení a jazyka a přetvořili své prostředí tak, aby vyhovovalo našim potřebám. 
A proto se nám dařilo tak, jako žádnému jinému živočichovi. 
Jazyk je vskutku ten nejmocnější znak, jenž se kdy vyvinul. 
Je tím nejcenějším znakem, jejž máme: umožňuje přeměňovat nová území a zdroje na další lidi a jejich geny; nic cennějšího přírodním výběrem nevzniklo. 
Jazyk je vskutku hlas našich genů. 
Vyvinuvše jazyk jsme však učinili něco velice zvláštního, ba prapodivného. 
Jak jsme se šířili světem, vytvořili jsme tisíce různých jazyků. 
V současné době se na Zemi mluví asi sedmi až osmi tisíci jazyky. 
Mohli byste říci - no, to je přece přirozené. 
Vzdalujeme se od sebe, naše jazyky se tedy od sebe vzdalují. 
Hádankou a paradoxem však je, že největší rozmanitost různých jazyků na světě nalezneme tam, kde lidé žijí nejtěsněji u sebe. 
Navštívíme-li ostrov Papua Nová Guinea, nalezneme přibližně 800 až 1000 rozličných lidských jazyků, různých lidských jazyků, jimiž se hovoří pouze na tomto ostrově. 
Na tomto ostrově jsou oblasti, kde můžete narazit na nový jazyk každé dvě, tři míle. 
No a byť to zní neuvěřitelně, jednou jsem se zeptal jednoho Papuánce, zda to vůbec může být pravda. 
A on na to, "Kdepak. 
Jsou vedle sebe rozmístěny daleko těsněji." 
A měl pravdu: jsou tam oblasti, kde k dalšímu jazyku nemusíte ujít ani míli. 
Totéž platí pro některé odlehlé oceánské ostrovy. 
Zdá se tedy, že jazykem nejen spolupracujeme, nýbrž také budujeme hradby kolem spolupracující skupiny budeme její identitu a možná také chráníme své vědomosti, moudrost a dovednosti před zvědavci stojícími mimo skupinu. 
Toto víme, protože když studujeme různé jazykové skupiny a jejich spojitost s kulturami, jež jimi hovoří, vidíme, že existence odlišných jazyků zpomaluje výměnu idejí mezi skupinami. 
Zpomaluje šíření technologií. 
Zpomaluje i šíření genů. 
Nemohu sice mluvit za vás, zdá se ale, že nemáme sex s lidmi, s nimiž nedokážeme komunikovat. 
(Smích) Jako příklad svědčící o opaku bychom ale měli uvést že jsme možná měli tak trochu odporné genetické pletky s neandertálci a denisovany. 
(Smích) Nuže tedy, tento náš sklon, tento náš zdánlivě vrozený sklon vydělovat se, držet se stranou, byl po hlavě vržen proti současnému světu. 
Tento pozoruhodný obrázek není mapa světa. 
Je to mapa "přátelských" vztahů na Facebooku. 
Když tyto "přátelské" vztahy zanesete podle zeměpisné šířky a délky, doslova tak nakreslíte mapu světa. 
V dnešní době svět komunikuje se sebou samým a my komunikujeme mezi sebou intenzivněji než kdykoliv předtím. 
A tato komunikace, tato globální propojenost, tato globalizace nese těžké břemeno. 
Existence všech těch rozličných jazyků totiž klade překážky - jak jsme právě viděli - do cesty výměny zboží, idejí, technologií a moudrosti. 
Znesnadňuje spolupráci. 
Nejjasněji to vidíme na Evropské unii, jejíž 27 členských zemí hovoří 23 úředními jazyky. 
Evropská unie každý rok vynaloží přes miliardu eur na překlady mezi svými 23 úředními jazyky. 
Vynakládá tedy přibližně 1,45 miliardy amerických dolarů jen na překlady. 
Pomyslete na absurditu této situace. 
Kdyby 27 jedinců z těchto 27 členských zemí sedělo okolo stolu a hovořilo svými 23 jazyky, tak si jednoduchým výpočtem můžete zjistit, že potřebujete vojsko 253 tlumočníků, abyste byli připraveni na veškeré možné páry. 
Evropská unie poskytuje stálé zaměstnání přibližně 2500 překladatelů a tlumočníků. 
A jen v roce 2007 -- a existují jistě ještě aktuálnější údaje -- okolo 1,3 milionu stránek bylo přeloženo jen do angličtiny. 
A tak je-li jazyk opravdu řešením krize vyvolané krádeží zrakem, je-li jazyk opravdu oním kanálem, jímž proudí naše spolupráce, je-li opravdu technologií, již náš druh vynalezl, aby povzbudil nerušený tok a výměnu idejí, pak v našem současném světě stojíme tváří v tvář jisté otázce: 
Tou otázkou je, zda-li si v současném globalizovaném světě opravdu můžeme dovolit všechny tyto jazyky. 
Jinými slovy, příroda nezná jinou situaci, v níž funkčně ekvivalentní znaky koexistují. 
Jeden z nich vždy převálcuje ten druhý. 
Vidíme to v neúprosném postupu směrem ke standardizaci. 
Existuje spousta způsobů, jak měřit věci -- jak je vážit, jak určovat jejich délku -- ale metrická soustava vítězí. 
Existuje spousta způsobů, jak měřit čas, ale prapodivnou šedesátkovou soustavu, z níž známe hodiny, minuty a vteřiny, používá téměř celý svět. 
Existuje spousta způsobů, jak vypalovat CD a DVD disky, ty ale také procházejí standardizací. 
Vzpomenete si asi na mnoho dalších příkladů ze svého každodenního života. 
A tak nás náš současný svět staví před dilema. 
Dilema, jemuž čelí tento Číňan, jehož řečí sice mluví více lidí než jakýmkoliv jiným jazykem, a on přesto sedí u tabule a převádí čínská slovní spojení na anglická. 
To vše nás upozorňuje na možnost, že ve světě, v němž chceme podporovat spolupráci a výměnu, ve světě, jenž je asi více, než kdy předtím, odkázán na spolupráci, aby mohl udržet a zvýšit úroveň naší prosperity, jeho jednání nám napovídá, že je možná neodvratitelné, že se budeme muset vyrovnat s myšlenkou, že naším osudem je být jedním světem s jedním jazykem. 
Děkuji. 
(Potlesk) Matt Ridley: Marku, mám na tebe jednu otázku. 
Svante přišel na to, že gen FOXP2, jenž zřejmě souvisí s jazykem, měli v téže podobě jako my i neandertálci. 
Máme nějakou představu o tom, jak se nám podařilo zvítězit nad neadertálci, pokud i oni disponovali jazykem? 
Mark Pagel: To je velmi dobrá otázka. 
Mnozí z vás asi vědí, že existuje gen FOXP2, jenž zřejmě plní jistou úlohu při ovládání jemné motorické činnosti související s jazykem. 
Nemyslím si však, že z toho vyplývá, že neandertálci měli jazyk, a to z následujícího důvodu. Prostá analogie: Auta značky Ferrari mají motory. 
Moje auto má motor - ale není to Ferrari. 
Zjednodušená odpověď tedy zní, že samotné geny nedokážou samy o sobě zaručit tak velice složitý výsledek, jakým je jazyk. 
V případě genu FOXP2 u neandertálců víme, že možná disponovali jemnou motorickou kontrolou úst -- ale kdo ví? 
Z toho ale nevyplývá, že nutně museli mít jazyk. 
MR: Velice ti děkuji. 
(Potlesk) 

Za půl století snahy pomáhat zabraňovat válkám mám otázku, kterou nikdy nepouštím ze zřetele: Jak se máme vypořádat s extrémním násilím, aniž bychom násilí opláceli? 
Když jste vystaveni brutalitě, ať je to dítě čelící rváči na hřišti nebo domácí násilí -- nebo když na ulicích dnešní Sýrie čelíte tankům a šrapnelům, co je to nejefektivnější, co můžete udělat? 
Bránit se? Vzdát se? 
Použít větší sílu? 
Tahle otázka: „Jak se postavit násilníkovi, aniž by se ze mě také stal rváč?" 
mě provází od dětství. 
Pamatuji si, že když mi bylo asi 13, sledovala jsem přilepená k zrnící černobílé televizi v obýváku rodičů, jak sovětské tanky vjely do Budapešti a děti ne o mnoho starší než já se na ně vrhaly a byly přejety. 
A já jsem utíkala nahoru a začala si balit kufr. 
Moje matka za mnou přišla a řekla: „Co to, prosím tě, děláš?" 
A já řekla: „Jedu do Budapešti." 
Ona řekla: „A to jako proč?" 
A já řekla: „Zabíjejí tam děti. 
Děje se tam něco strašného." 
Ona řekla: „Neblázni." 
A já se rozplakala. 
Jí to došlo a řekla: „Dobře, vidím, že to myslíš vážně. 
Jsi příliš mladá na to, abys pomohla. 
Potřebuješ výcvik. 
Pomůžu ti. Ale musíš si vybalit." 
A tak jsem prošla výcvikem, odjela do Afriky a pracovala tam většinu roků mezi dvacítkou a třicítkou. 
Ale uvědomila jsem si, že to, co doopravdy potřebuji zjistit, se nenaučím na výcvikových kurzech. 
Chtěla jsem pochopit, jak násilí a utlačování funguje. 
Od té doby jsem přišla na to, že tyrani používají násilí třemi způsoby: 
politické násilí k zastrašování, fyzické násilí k terorizování a duševní nebo emoční násilí k oslabování. 
A jen velmi vzácně, ve velmi málo případech funguje použití ještě většího násilí. 
Nelson Mandela věřil v násilí, když šel do vězení a o 27 let později on a jeho kolegové pomalu a opatrně zdokonalovali ty neuvěřitelné schopnosti, které potřebovali k přeměně jedné z nejhorších vlád, kterou svět znal, v demokracii. 
A udělali to v absolutní oddanosti nenásilí. 
Uvědomili si, že použití síly proti síle nefunguje. 
Co tedy funguje? 
Během času jsem nasbírala okolo půl tuctu metod, které fungují -- samozřejmě jich je mnohem víc -- které fungují a které jsou účinné. 
První z nich je, že ta změna, která se musí odehrát, se musí odehrát tady, ve mně. 
Je to má odpověď, můj přístup, má tíseň, nad kterými mám kontrolu a se kterými mohu něco udělat. 
Abych to mohla udělat, potřebuji rozvinout poznání sebe sama. 
To znamená, že potřebuji vědět, jak funguji, když se hroutím, co jsou mé silné stránky, co jsou mé slabší stránky. 
Kdy se vzdávám? 
Za co se postavím? 
Meditace nebo prozkoumání sebe sama je jedna z cest -- znovu říkám, že ne jediná -- je to jedna z cest, jak získat tento druh vnitřní síly. 
Mou hrdinkou zde -- stejně jako Satishinou -- je Aung San Su Ťij v Barmě. 
Vedla skupinu studentů protestujících v ulicích Rangúnu. 
Zahnuli za roh a tam byla řada vojáků se samopaly. 
Ona si okamžitě uvědomila, že ti vojáci s prsty chvějícími se na spouštích jsou ještě vyděšenější než demonstrující studenti za ní. 
Ale řekla studentům, aby si sedli. 
A kráčela dopředu s takovým klidem a takovou nezáludností a s takovou absencí strachu, že mohla jít přímo k první zbrani, dotknout se jí a sklonit ji. 
A nikdo nebyl zabit. 
Takže toto může dokázat překonání strachu -- nejen tváří v tvář samopalům, ale když se na ulici setkáte se rvačkou na nože. 
Ale musíme se cvičit. 
Takže co náš strach? 
Mám malou mantru. 
Moje obava z něčeho bobtná energií, kterou do ní vkládám. 
A pokud naroste do velkých rozměrů, pak se to pravděpodobně stane. 
Všichni známe syndrom třetí hodiny v noci, kdy vás probudí něco, čím se znepokojujete, vidím, že mnoho lidí -- a hodinu se jen převalujete, a je to horší a horší a ve čtyři jste už přišpendleni k polštáři takhle velkým monstrem. 
Jediné, co můžete udělat, je vstát, udělat si čaj a sednout si s tím strachem jako s dítětem. 
Vy jste ti dospělí. 
Strach je to dítě. 
A mluvíte ke strachu a ptáte se ho, co chce, co potřebuje. 
Jak by se tohle mohlo napravit? 
Čím se to dítě může povzbudit? 
A uděláte plán. 
A řeknete: „Dobře, teď jdeme zase spát. 
V půl osmé vstáváme a tohleto pak uděláme." 
Já jsem měla jeden z těchto nočních záchvatů v neděli -- ochromena strachem z toho, že mám před vámi hovořit. 
(Smích) Tak jsem to udělala. 
Vstala jsem, udělala si čaj, sedla jsem si s tím, všechno jsem to udělala a jsem tu -- stále trochu ochromená, ale jsem tu. 
(Potlesk) Takže to byl strach. 
Co hněv? Tam, kde je nespravedlnost, je i hněv. 
Ale hněv je jako benzín a když jej nastříkáte okolo a někdo škrtne sirkou, máte z toho peklo. 
Ale hněv jako pohon -- v motoru -- je mocný. 
Když jsme sto dát svůj hněv do motoru, může nás posouvat dopředu, může nás dostat skrz hrozné chvíle a může nám dát opravdovou vnitřní sílu. 
A tohle jsem se naučila ve své práci s tvůrci postupů pro nukleární zbraně. 
Protože zpočátku jsem byla tak rozhořčená nebezpečími, kterým nás vystavují, že jsem se chtěla jen hádat a vinit je a dokázat, že jednají špatně. 
Zcela neefektivní. 
Abychom mohli začít dialog o změně, musíme se vypořádat se svým hněvem. 
Je v pořádku zlobit se na tu věc -- v tomto případě nukleární zbraně -- ale je beznadějné hněvat se na ty lidi. 
Jsou to lidské bytosti stejně jako my. 
A dělají, co myslí, že je nejlepší. 
A to je základ, na kterém s nimi musíme mluvit. 
Takže to je to třetí, hněv. 
A to mě přivádí k podstatě toho, co se děje nebo co vnímám, že se děje, v dnešním světě, což je, že v minulém století šla moc shora dolů. 
Stále to byly vlády, které říkaly lidem, co dělat. 
V tomto století je posun. 
Moc míří zezdola nahoru, neboli je to moc řadových lidí. 
Je to jako houby vyrážející skrz beton. 
Jsou to lidé spojující se s lidmi, jak to právě vyjádřil Bundy, na míle daleko, aby přinesli změnu. 
Organizace Peace Direct si docela brzy všimla, že místní lidé v oblasti velmi žhavého konfliktu vědí, co dělat. 
Oni vědí nejlépe, co dělat. 
Takže Peace Direct se staví za ně, aby dělala to samé. 
Dělají to, že demobilizují domobrany, obnovují hospodářství, navracejí uprchlíky, dokonce osvobozují dětské vojáky. 
A musí riskovat své životy skoro každý den, aby to mohli dělat. 
Uvědomili si, že použití násilí v situacích, ve kterých působí, je nejen méně lidské, ale i méně efektivní, než používání metod, které budují, které spojují lidi s jinými lidmi. 
Myslím, že americká armáda si to konečně začíná uvědomovat. 
Doposud bylo jejich protiteroristickou zásadou zabít vzbouřence za téměř jakoukoli cenu a pokud se do cesty dostali civilisté, byli odepsáni jako „nevyhnutelné oběti". 
A to je tak rozhořčující a ponižující pro obyvatele Afghánistánu, že to velmi usnadňuje Al-Káidě nábor, když jsou lidé tak znechuceni, například pálením Koránu. 
Takže výcvik vojáků se musí změnit. 
Myslím, že už tu jsou známky toho, že se měnit začíná. 
Britská armáda v tomhle byla vždy mnohem lepší. 
Ale je tu pro ně jeden skvělý příklad, ze kterého se mohou poučit, a to je vynikající americký podplukovník Chris Hughes. 
Vedl své muže po ulicích Najafu -- to je v Iráku -- a najednou se z okolních domů na obou stranách silnice začali hrnout ven lidi, křičící, řvoucí, zuřivě rozlobení a obklopili tyto velmi mladé vojáky, kteří byli úplně vyděšení, nevěděli, co se děje, neuměli arabsky. 
Chris Hughes nakráčel doprostřed té tlačenice se zbraní nad hlavou, ukazuje k zemi, a řekl: „Klekněte si." 
A ti mohutní vojáci, se svou polní a vším svým vybavením, se nemotorně posadili na zem. 
Nastalo úplné ticho. 
A asi po dvou minutách se všichni obrátili a šli domů. 
Tak tady byla podle mě při práci moudrost. 
V tom okamžiku, kdy toto udělal. 
A teď se to děje všude. 
Vy mi nevěříte? 
Zeptali jste se sami sebe, proč a jak to, že se tolik diktatur zhroutilo v posledních 30 letech? 
Totalita v Československu, východním Německu, Estonsku, Lotyšsku, Litvě, na Mali, Madagaskaru, v Polsku, na Filipínách, v Srbsku, Slovinsku, mohla bych pokračovat a nyní v Tunisku a Egyptě. 
To se nestalo jen tak. 
Hodně z toho způsobila kniha napsaná osmdesátiletým mužem z Bostonu, Genem Sharpem. 
Napsal knihu nazvanou „Od diktatury k demokracii" s 81 metodikami nenásilného odporu. 
Byla přeložena do 26 jazyků. 
Obletěla svět. 
Je všude používána mladými i staršími lidmi, protože to funguje a je to efektivní. 
Tak tohle mi dává naději -- a nejen naději, proto se teď cítím velmi pozitivně. 
Protože lidským bytostem to konečně dochází. 
Dostává se nám praktických, proveditelných metodik, které jsou odpovědí na mou otázku -- jak se vypořádáme s násilníkem, aniž bychom se stali rváčem? 
Používáme ty dovednosti, které jsem nastínila: vnitřní sílu -- rozvíjení vnitřní síly -- skrze sebepoznání, rozpoznání strachu a práci s ním, používání hněvu jako paliva, spolupráci s ostatními, spojování se s ostatními, odvahu a hlavně odhodlání k aktivnímu nenásilí. 
Ne že bych v nenásilí pouze věřila, 
já v ně nepotřebuji věřit. 
Všude vidím důkazy toho, že funguje. 
Vidím, že my, obyčejní lidé, můžeme dělat to, co dělali Aung San Su Ťij a Gándhí a Mandela. 
Můžeme ukončit nejkrvavější století, které lidstvo kdy poznalo. 
Můžeme se zasadit o překonání útisku otevřením svých srdcí, a také upevněním tohoto neuvěřitelného rozhodnutí. 
Tato dobrosrdečnost je přesně to, co zakouším v celé organizaci tohoto shromáždění od chvíle, kdy jsem sem včera přijela. 
Děkuji vám. 
(potlesk) 

Postavme se k tomu čelem -- řízení je nebezpečné. 
Je to jedna z věcí, nad kterou neradi přemýšlíme, ale skutečnost, že se náboženské ikony a přívěsky pro štěstí objevují na palubních deskách po celém světě, zrazuje fakt, že víme, že je to pravda. 
Autonehody jsou hlavní příčinou smrti lidí ve věku od 16 do 19 let ve Spojených státech -- hlavní příčinou smrti -- a 75 procent těchto nehod nemá nic společného s drogami nebo alkoholem. 
Takže co se děje? 
Nikdo to nemůže říct jistě, ale já si pamatuji svou první nehodu. 
Byla jsem mladá řidička na dálnici a uviděla jsem, jak se brzdová světla auta přede mnou rozsvítila. 
Říkám si: "Dobře, dobře, ten chlapík zpomaluje, zpomalím taky." 
Šlápla jsem na brzdu. 
Ale ne, ten člověk nezpomaluje. 
Ten člověk zastavuje, na doraz, na doraz na dálnici. 
Z 65 mil za hodinu na nulu. 
Prudce jsem sešlápla brzdy. 
Cítila jsem, jak ABS naskočilo, a auto stále jede, a nezastaví, a já vím, že nezastaví, a airbag vystřeluje, auto je hotové, a naštěstí, nikdo nebyl zraněn. 
Ale já jsem nevěděla, že to auto zastavovalo a myslím si, že to můžeme udělat mnohem lépe. 
Myslím si, že můžeme přeměnit zkušenosti z řízení tak, že necháme naše auta spolu mluvit. 
Chci jen, aby jste trochu popřemýšleli, jaké jsou zkušenosti s řízením nyní. 
Jdete do svého auta. Zavřete dveře. Jste ve skleněné bublině. 
Nemůžete bezprostředně vnímat svět kolem vás. 
Jste v tomto rozšířeném těle. 
Jste pověřeni navigovat je po částečně viditelných silnicích, v kovovém obrovi mezi dalšími takovými, rychlostí super člověka. 
Je to tak? A vše, co máte, aby vás vedlo, jsou vaše dvě oči. 
Dobrá, takže to je vše, co máte, oči, které ve skutečnosti ani nebyly navrženy pro takový úkol, ale pak vás lidé žádají o věci typu přejetí do jiného jízdního pruhu. Co je první věcí, kterou chtějí, aby jste udělali? 
Spusťte oči ze silnice. Tak je to správně. 
Přestaňte se dívat, kam jedete, zabočte, zkontrolujte si svůj slepý bod a jeďte po silnici, aniž by jste sledovali, kam jedete. 
Vy a všichni ostatní. Tohle je bezpečný způsob řízení. 
Proč to děláme? Protože musíme, musíme se rozhodnout, podívám se sem, nebo sem? 
Co je důležitější? 
A obvykle odvádíme skvělou práci, odhadujeme a vybíráme čeho se na silnici účastníme. 
Ale příležitostně nám něco unikne. 
Příležitostně něco zachytíme špatně nebo příliš pozdě. 
U bezpočtu nehod řidič říká: "Nečekal jsem to." 
A já tomu věřím. Věřím tomu. 
Nemůžeme vnímat všechno. 
Ale nyní existuje technologie, která nám to může pomoci zlepšit. 
V budoucnosti, kde si auta jedno s druhým budou vyměňovat údaje, budeme schopni vidět nejen tři auta před sebou a tři za sebou, vpravo a vlevo, vše zároveň, z ptačí perspektivy, ale také uvidíme dovnitř aut. 
Budeme schopni vidět rychlost auta před námi, jak rychle ten člověk jede nebo zastavuje. 
Jestli ten člověk zpomaluje na nulu, budu o tom vědět. 
A s výpočty a algoritmy a prediktivními modely budeme schopni vidět do budoucnosti. 
Možná si myslíte, že je to nemožné. 
Jak můžete předpovědět budoucnost? 
Je to skutečně těžké. Vlastně, není. S auty to není nemožné. 
Auta jsou trojrozměrné objekty, které mají pevnou polohu a rychlost. 
Cestují po silnicích. 
Často cestují po předběžně zveřejněných cestách. 
Skutečně není tak těžké udělat přiměřené prognózy toho, kam auto pojede v blízké budoucnosti. 
I v případě, že jste ve svém autě a nějaký motocyklista předjíždí -- bum! -- rychlostí 85 mil za hodinu -- já vím, že jste měli takovou zkušenost -- tenhle chlapík nepřijel "jen tak odnikud". 
Tento chlapík byl na silnici nejspíš poslední půl hodiny. 
(Smích) Je to tak? Chci říct, někdo jej už viděl. 
Deset, 20, 30 mil nazpět toho chlapíka někdo viděl, a jakmile jedno auto toho člověka spatří a umístí jej na mapu, je na mapě -- poloha, rychlost, s dobrým odhadem bude pokračovat v jízdě 85 mil za hodinu. 
Budete to vědět, protože vaše auto to bude vědět, protože mu to jiné auto zašeptá do ucha: "Mimochodem, pět minut, motocyklista, dávej pozor." 
Můžete přiměřeně předvídat, jak se auta chovají. 
Chci říct, jsou to Newtonovy objekty. 
To je na nich velice pěkné. 
Takže jak se k tomu dostaneme? 
Můžeme začít s něčím tak jednoduchým, jako je sdílení údajů o naší poloze mezi auty, stačí sdílené GPS. 
Pokud budu mít ve svém autě GPS a kameru, budu mít dost přesnou představu o tom, kde jsem a jak rychle jedu. 
S počítačovým viděním můžu odhadnout, kde asi jsou auta kolem mě, a kam jedou. 
A totéž s ostatními auty. 
Můžou mít přesnou představu o tom, kde jsou, a takovou mlhavou představu, kde jsou ostatní auta. 
Co se stane, jestli dvě auta sdílí tyto údaje, jestli spolu mluví? 
Můžu vám říct přesně, co se stane. 
Oba modely se zlepší. 
Každý vyhraje. 
Profesor Bob Wang a jeho tým udělali počítačové simulace toho, co se stane, když se nejasné odhady spojí, dokonce i v provozu za světla, kdy auta sdílí GPS údaje, a my jsme tento výzkum posunuli z počítačové simulace do robotových testbed, které mají skutečné snímače, které jsou nyní v autech na těchto robotech: stereo kamery, GPS, a dvourozměrné laserové dálkoměry, které jsou běžné v zálohovacích systémech. 
Přikládáme také diskrétní komunikační rádio krátkého dosahu a roboti spolu hovoří. 
Když na sebe roboti přijdou, přesně sledují vzájemnou polohu a mohou se sobě navzájem vyhnout. 
Nyní do této kombinace přidáváme více a více robotů a narazili jsme na určité problémy. 
Jeden z těch problémů je, když je kolem příliš mnoho štěbetání, je obtížné zpracovat všechny balíčky, takže musíte něco upřednostnit, a zde vám pomohou prediktivní modely. 
Pokud vaše auta-roboty všechny sledují předpovězené trajektorie, nemusíte věnovat tolik pozornosti těm balíčkům. 
Upřednostníte jednoho člověka, který se zdá být trochu mimo kurz. 
Ten by mohl být problémem. 
A vy můžete předpovědět novou trajektorii. 
Takže víte nejen to, že jede mimo kurz, víte i jak. 
A víte které řidiče máte varovat, aby uhnuli z cesty. 
Šlo nám o to, jak nejlépe varovat každého. 
Jak mohou tato auta šeptat: "Musíš uhnout z cesty?" 
Nu, záleží to na dvou věcech: zaprvé na schopnosti auta, a zadruhé na schopnosti řidiče. 
Pokud má jeden člověk opravdu velké auto, ale zrovna telefonuje, nebo, však víte, prostě něco dělá, asi není v té nejlepší pozici, aby reagoval v případě pohotovosti. 
Takže jsme začali se samostatnou částí výzkumu, který modeluje stav řidiče. 
A nyní, za užití série tří kamer, můžeme odhalit, jestli se řidič dívá dopředu, jinam, dolů, na telefon, nebo jestli si dává šálek kávy. 
Umíme předpovědět nehodu, a umíme předpovědět kdo, která auta, jsou v nejlepší pozici k poodjetí z cesty, abychom vypočítali nejbezpečnější cestu pro každého. 
V podstatě tyto technologie dnes existují. 
Myslím si, že největší problém, kterému čelíme, je naše vlastní ochota sdílet údaje. 
Myslím, že je to velmi znepokojující představa, tento nápad, že naše auta nás budou sledovat, říkat o nás dalším autům, že pojedeme po cestě v moři pomluv. 
Ale věřím, že to může být uděláno způsobem, který by chránil naše soukromí, stejně jako nyní, kdy se zvenku podívám na vaše auto, a prakticky o vás nevím. 
Když se podívám na vaši státní poznávací značku, ve skutečnosti nevím, kdo jste. 
Věřím, že naše auta o nás mohou mluvit za našimi zády. 
(Smích) A myslím si, že to bude skvělá věc. 
Chci, aby jste na chvíli pouvažovali, zda opravdu nechcete, aby ten nepozorný teenager za vámi věděl, že zastavujete, že zastavujete na doraz. 
Ochotným sdílením našich dat můžeme udělat to, co je nejlepší pro každého. 
Tak nechte vaše auto, aby vás pomlouvalo. 
Silnice budou mnohem bezpečnější. 
Děkuji vám za pozornost. 
(Potlesk) 

(Zvuky vody) Tohle video bylo pořízeno v podmořské laboratoři Aquarius, která se nachází 4 míle od pobřeží u Key Larga, přibližně 18 metrů pod hladinou. 
NASA využívá toto extrémní prostředí k výcviku astronautů a akvanautů, a loni nás pozvali, abychom je navštívili. 
Všechny záběry byly pořízeny naším robotem ROV, což je robot, kterého jsme postavili v naší garáži. 
ROV je anglická zkratka pro Dálkově Řízené Vozidlo. To v našem případě znamená, že náš malý robot posílá živé video přes mimořádně tenké vlákno do našeho počítače. 
Vše je open source, což znamená, že publikujeme a sdílíme na internetu všechny naše konstrukční návrhy a všechen náš zdrojový kód, čímž komukoli dovolujeme, aby jej upravoval, zlepšoval nebo měnil jeho podobu. 
Je vyroben převážně z věcí, které běžně koupíte, a stojí asi 1000krát méně než roboty, které použil James Cameron ke zkoumání Titanicu. 
Dálkově řízená vozidla nejsou tedy žádnou novinkou. 
Existují už desítky let. 
Vědci je používají ke zkoumání oceánů. 
Ropné společnosti je používají k výzkumu a výstavbám. 
To, co jsme vytvořili, není nijak zvláštní. 
Zvláštní ale je, jak jsme jej vytvořili. 
Chci vám představit krátký příběh o tom, jak to všechno začalo. 
Před pár lety jsme se můj kamarád Eric a já rozhodli, že chceme prozkoumat tuto podvodní jeskyni na úpatí Sierry Nevady. 
Slyšeli jsme příběh o ztraceném zlatě z období zlaté horečky, a tak jsme to chtěli prozkoumat. 
Bohužel jsme neměli ani peníze, ani nástroje k sestrojení robotu. 
Eric měl výchozí představu podoby robotu, ale neměli jsme všechny části, které k tomu byly potřeba, takže jsme udělali to, co by v naší situaci udělal každý: požádali jsme o pomoc přes internet. 
Konkrétně jsme vytvořili tuto stránku: openROV.com, kde jsme představili naše záměry a plány. Během prvních pár měsíců jsme to byli jen Eric a já, kdo psal na diskusním fóru, ale docela brzy jsme začínali dostávat zpětnou vazbu od různých kutilů a nadšenců, a poté nám začali i profesionální námořní inženýři dávat rady, co bychom měli dělat. 
Pokračovali jsme v práci. Hodně jsme se toho naučili. 
Pracovali jsme na prototypu, když jsme se konečně rozhodli, že jej chceme jít vyzkoušet do jeskyně. 
Byli jsme připraveni. Někdy touto dobou se naše malá expedice proslavila, protože se objevila na stránkách New York Times. 
A docela jsme byli udiveni zájmem lidí, kteří chtěli stavebnici, aby si mohli postavit vlastní ROV. 
A tak jsme se rozhodli, že založíme kampaň na Kickstarteru. Jakmile jsme ji spustili, získali jsme finance k dosažení našeho cíle během dvou hodin, což bylo velice nečekané, a použili jsme je na výrobu stavebnic. 
Ale museli jsme se napřed naučit, jak je vyrábět. 
Myslím tím, že jsme se museli naučit provádět malosériovou výrobu. 
Rychle jsme zjistili, že naše garáž není dostatečně velká na to, aby poskytla prostor pro tuto činnost. 
Nicméně jsme byli schopni stavebnice vyrobit, a to díky firmě TechShop, která nám ohromně pomohla, takže jsme pak mohli rozeslat naše stavebnice po celém světě, krátce před Vánoci minulý rok, takže je to vlastně nedávno. 
A pak jsme začali dostávat videa a fotky od lidí z celého světa, včetně tohoto obrázku pořízeného pod ledem v Antarktidě. 
Taky jsme se dozvěděli, že tučňáci milují roboty. 
(Smích) Zveřejňovali jsme všechny ty obrázky na stránkách, abychom tím povzbuzovali co nejvíce lidí, aby robota postavili. 
Je to jediný způsob, jak jsme toho mohli docílit. 
Tím, že jsme open source, jsme vytvořili distribuovanou síť výzkumu a vývoje, takže se posouváme vpřed rychleji než někdo, kdo je financován z podnikového rozpočtu. 
Ve skutečnosti je samotný robot pouze polovinou příběhu. 
Skutečný potenciál, dlouhodobý potenciál, je v komunitě oceánských výzkumníků, kteří mají vlastní vybavení, jež se utváří po celém světě. 
Co můžeme objevit, když budou tisíce těchto zařízení brázdit moře? 
Patrně si teď všichni lámete hlavou, jak to dopadlo s tou jeskyní. 
Našli tam to zlato? 
No, nenašli jsme žádné zlato, ale uvědomili jsme si, že to, co jsme našli, je mnohem hodnotnější. 
Byl to letmý pohled do možné budoucnosti výzkumu oceánů. 
Je to něco, co se neomezuje na svět Jamesů Cameronů, ale něco, čeho se můžeme všichni zúčastnit. 
Je to podvodní svět, který prozkoumáváme všichni společně. 
Děkuji. 
(Potlesk) 

Nacházíme se ve zlomovém okamžiku historie našeho druhu, můžeme jednou dosáhnout ke hvězdám a zároveň přijít o svou domovskou planetu. 
Dokonce i během několika posledních let jsme si hodně rozšířili povědomí o tom, kam Země patří v rámci vesmíru. 
Mise Kepler objevila okolo dalších hvězd tisíce potenciálních planet, což svědčí o tom, že Země je jen jednou z miliard planet v naší galaxii. 
Kepler je vesmírný dalekohled, který měří mírné snížení jasu hvězd, když před nimi přeletí planeta, která zablokuje trochu z toho světla, jež k nám doletí. 
Data z Keplera odhalují rozměry planet a také vzdálenost od jejich rodičovské hvězdy. 
Současně nám to pomáhá usuzovat, jestli jsou ty planety malé a skalnaté, jako terestrické planety v naší sluneční soustavě, a také to, kolik světla přijímají od svého slunce. 
To zase napovídá o tom, jestli planety, které objevujeme, mohou být obyvatelné nebo ne. 
Bohužel, zatímco odhalujeme pokladnici potenciálně obyvatelných světů, naše vlastní planeta se prohýbá pod tíhou lidské činnosti. 
Rok 2014 byl dosud nejteplejším zaznamenaným rokem. 
Ledovce a led v mořích, které tu s námi byly po tisíce let, nyní mizí během desetiletí. 
Enviromentální změny celosvětového měřítka, které jsme uvedli do pohybu, velmi rychle snižují naši schopnost změnit jejich kurs. 
Já ale nejsem klimatolog, já jsem astronom. 
Zabývám se tím, jak hvězdy ovlivňují obyvatelnost planet a doufám přitom, že ve vesmíru najdeme místa, kde bychom mohli objevit mimozemský život. 
Dalo by se říci, že jsem taková mimozemská realitní makléřka. 
A jako někdo, kdo je hluboce ponořen do pátrání po životě ve vesmíru, vám mohu říci, že čím více hledáte planety podobné Zemi, tím více si ceníte naší planety samotné. 
Každý z těchto nových světů nás vybízí ke srovnání s planetami, které známe nejlépe: těmi z naší sluneční soustavy. 
Vezměte si třeba Mars, našeho souseda. 
Mars je malý a skalnatý, a přestože je moc daleko od Slunce, mohl by být považován za potenciálně obyvatelný svět, kdyby jej našla mise, jako je Kepler. 
Je opravdu možné, že byl Mars v minulosti obyvatelný, a to je z části důvod, proč jej tolik studujeme. 
Naše rovery, jako třeba Curiosity, brázdí jeho povrch a pátrají po stopách původu života, tak jak jej známe. 
Oběžné sondy, například sonda MAVEN, sbírají vzorky z jeho atmosféry a snaží se přijít na to, proč asi přestal být obyvatelný. 
Soukromé vesmírné společnosti dnes nenabízejí pouze krátké výlety na oběžnou dráhu, ale i vzrušující možnost strávit život na Marsu. 
Ale přestože nám tyto marsovské krajiny připomínají pouště naší Země, což jsou místa, která jsou pro nás spojená s průkopnictvím a překonáváním hranic, je Mars ve srovnání se Zemí dost děsivým místem pro život. 
Uvědomte si, že jsme ještě ani neosídlili pouště naší vlastní planety, což jsou ve srovnání s Marsem naprosto pohostinná místa. 
I na těch nejsušších a nejvýše položených místech na Zemi je vzduch bohatý na kyslík, vyprodukovaný deštnými pralesy, vzdálenými tisíce kilometrů. 
Mám obavu, že toto nadšení z kolonizace Marsu a ostatních planet v sobě skrývá stinnou stránku: předpoklad a víru některých, že se na Marsu zachráníme, než si sami zničíme jedinou opravdu obyvatelnou planetu, kterou známe: Zemi. 
A stejně hluboce jako miluji mezihvězdný průzkum, tak také hluboce nesouhlasím s touto myšlenkou. 
Pro odchod na Mars existuje mnoho skvělých důvodů, ale kdokoli, kdo by vám říkal, že budeme mít Mars jako zálohu, by byl jako kapitán Titaniku, který tvrdí, že ta pravá párty bude až na záchranných člunech. 
(Smích) (Potlesk) Děkuji. 
Ale cíle mezihvězdného výzkumu nejsou protikladem snahy o záchranu planety. 
Ne, ve skutečnosti tvoří dvě strany stejného cíle: pochopit, zachovat a zlepšit život do budoucna. 
Extrémní prostředí na naší planetě jsou mimozemskými krajinami. 
Jen jsou o něco blíže domovu. 
Kdybychom dokázali přijít na to, jak z nehostinných míst tady na Zemi vytvořit obyvatelná místa a udržet si je, pak možná dokážeme naplnit obojí, zachovat naše životní prostředí a posunout se ještě dál. 
Rozloučím se s vámi závěrečným myšlenkovým experimentem: Fermiho paradoxem. 
Před mnoha lety se v něm fyzik Enrico Fermi ptal, proč, když náš vesmír existuje tak dlouhou dobu a je v něm nejspíše spousta planet, tak proč jsme doposud nenašli nějaký důkaz o mimozemském životě. 
Takže kde jsou? 
Jedno z možných řešení Fermiho paradoxu je to, že když se civilizace stanou dostatečně technologicky vyspělými, aby mohly uvažovat o životu mezi hvězdami, přestanou mít na zřeteli, jak důležité je chránit svůj domovský svět, který jim umožnil onoho pokroku dosáhnout. 
Je příliš sebevědomé myslet si, že nás samotná kolonizace cizích planet zachrání před námi samými, ale záchrana planet a mezihvězdný průzkum mohou fungovat ruku v ruce. 
Pokud opravdu věříme v naši schopnost změnit nepříznivé podmínky pro život lidí na Marsu, pak bychom měli zvládnout i mnohem snadnější úkol – zachovat Zemi obyvatelnou. 
Děkuji. 
(Potlesk) 

Ahoj. 
Děkuju vám. 
[Jennifer Brea je citlivá na hluk 
Diváky jsme poprosili, aby tleskali ve znakové řeči, potichu.] Tohle jsem byla já před pěti lety. 
Postgraduální studentka na Harvardu, milovala jsem cestování. 
Zasnoubila jsem se se svou životní láskou. 
Měli jsme se brát. Bylo mi 28 a jako mnozí z nás, když jsme zdraví, jsem se cítila nepřemožitelná. 
Pak jsem jednoho dne dostala horečku 40,4 °C. 
Měla jsem zřejmě tenkrát zajít k lékaři ale já jsem nikdy dřív nebyla opravdu nemocná, a věděla jsem, že normálně, když chytíte nějaký virus, zůstanete doma, dáte si slepičí vývar a za pár dní bude zase všechno v pořádku. 
Jenže tentokrát to v pořádku nebylo. 
Když opadla horečka, bylo mi tři týdny tak mdlo, že jsem nemohla vyjít ven z domu. 
Narážela jsem do futer dveří. 
Plazila jsem se po zdech, abych se dostala na záchod. 
To jaro jsem chytala nemoc za nemocí, a pokaždé, když jsem šla k doktorovi, řekl mi, že je všechno v naprostém pořádku. 
Jeho laboratorní testy ukazovaly že je pořád všechno v normálu. 
Jediné, co jsem měla, byly příznaky, které jsem mohla popsat, ale nikdo jiný je neviděl. 
Vím, že to zní hloupě, ale musíte si prostě najít způsob, jak tyhle věci vysvětlit sami sobě, a tak jsem si říkala, že možná jen stárnu. 
Možná, že takhle to vypadá, když je vám víc než 25. 
(Smích) Pak se ale objevily neurologické příznaky. 
Někdy jsem zjistila, že nedokážu nakreslit pravou půlku kroužku. 
Jindy jsem nedokázala ani mluvit, ani se pohnout. 
Navštívila jsem všemožné specialisty: lékaře infekčních chorob, dermatology, endokrinology, kardiology. 
Dokonce i psychiatra. 
Ten mi řekl: "Je zřejmé, že jste opravdu nemocná, ale není to nic psychiatrického. 
Doufám, že přijdou na to, co s vámi je. 
Den poté u mě neurolog diagnostikoval disociativní poruchu. 
Řekl mi, že všechno – horečky, bolesti v krku, záněty dutin, všechny zažívací, neurologické a srdeční potíže – byly způsobeny nějakým dávným emocionálním traumatem, na které se nepamatuji. 
Ty příznaky jsou skutečné, říkal, ale nemají žádnou biologickou příčinu. 
Studovala jsem sociologii. 
Měla jsem za sebou studium statistiky, teorie pravděpodobnosti, matematického modelování, návrhu experimentů. 
Měla jsem pocit, že nemůžu jen tak odmítnout neurologovu diagnózu. 
Měla jsem pocit, že není správná, ale díky svému studiu jsem věděla, že pravda často není intuitivní, že ji často zamlžuje to, v co bychom si přáli věřit. 
Musela jsem tedy vážit možnost, že má pravdu. 
Toho dne jsem si udělala malý pokus. 
Celé dvě míle z neurologické ordinace k sobě domů jsem šla pěšky, nohy mi svírala podivná, skoro elektrická bolest. 
Meditovala jsem nad tou bolestí, kontemplovala nad možností, jak by má mysl mohla být původcem toho všeho. 
Jakmile jsem prošla domovními dveřmi, zkolabovala jsem. 
Můj mozek a má páteř hořely. 
Krk jsem měla tak ztuhlý, že jsem se nedotkla bradou hrudi, a nejmenší zvuk – třeba šustění prostěradla, manžel, který chodil bos ve vedlejší místnosti – mi způsobovaly strašlivou bolest. 
Celé dva další roky jsem strávila skoro jen na lůžku. 
Jak se mohl můj lékař tak moc mýlit? 
Myslela jsem si, že mám vzácnou chorobu, něco, co lékaři ještě nikdy neviděli. 
Ale pak jsem šla na internet a našla jsem tisíce lidí po celém světě, kteří žijí se stejnými příznaky, podobně izolovaní, stejně čelící nedůvěře. 
Někteří mohli pracovat, ale museli celé večery a víkendy strávit v posteli, aby byli schopni jít v pondělí do práce. 
Na opačné straně spektra jsou tací, kteří musí život trávit v naprosté tmě, a navíc nesnesou zvuk lidského hlasu ani dotek milovaného člověka. 
Byla mi diagnostikována myalgická encephalomyelitida. 
Pravděpodobně ji znáte pod jménem "chronický únavový syndrom". 
Tenhle název, používaný desítky let, ukazuje převažující obraz nemoci, které může být tak vážná. 
Klíčovým příznakem, který sdílíme, je, že kdykoli vykonáme námahu – fyzickou, duševní – platíme, a platíme krutě. 
Když si jde manžel zaběhat, možná bude pár dní polámaný. 
Když já zkusím dojít na konec ulice, možná budu týden upoutaná na lůžko. 
Je to dokonalé osobní vězení. 
Znám tanečníky, kteří nemohou tančit, účetní, kteří nedokáží sčítat, mediky, ze kterých nikdy nebudou lékaři. 
Nezáleží na tom, co jste kdysi byli; už to nikdy nebudete dělat. 
Už jsou to čtyři roky a já jsem se pořád nedostala ani tam, kde jdem byla v tu chvíli, než jsem se pustila pěšky domů od doktora. 
Odhaduje se, že na světě je mezi 15 a 30 miliony lidí, kteří trpí touto chorobou. 
V USA, odkud pocházím, je to asi jeden milion lidí. 
Takže jde o zhruba dvakrát častější chorobu, než je roztroušená skleróza. 
Pacienti mohou žít desítky let s normálními fyzickými funkcemi, nebo s chronickým srdečním selháním. 
Dvacet pět procent z nás je uvězněno doma nebo upoutáno na lůžko, 75 až 85 procent z nás nemůže pracovat ani na částečný úvazek. 
Ale lékaři nás neléčí a věda nás nestuduje. 
Jak je to možné, že na chorobu tak běžnou a tak zničující mohla medicína zapomenout? 
Když mi můj lékař diagnostikoval disociativní poruchu, navazoval na tradici přemýšlení o ženském těle, která je přes 2500 let stará. 
Římský lékař Galén si myslel že hysterii způsobuje sexuální deprivace obzvlášť vášnivých žen. 
Řekové se domnívali, že děloha doslova vyschne a pak putuje po těle, hledajíce vláhu, přičemž tlačí na různé vnitřní orgány – ano – čímž způsobuje příznaky od extrémních emocí, po závratě nebo paralýzu. 
Lékem bylo manželství a mateřství. 
Tyto myšlenky se neměnily po tisíciletí až do 80. let 19. století, kdy se neurologové pokusili modernizovat teorii hysterie. 
Sigmund Freud vyvinul teorii, že nevědomá mysl může produkovat fyzické příznaky, když se snaží zpracovat vzpomínky nebo emoce příliš bolestné pro vědomí. 
Přeměňuje tyto emoce v tělesné příznaky. 
To najednou znamenalo, že i muži mohou být hysteričtí, ale ženy byly pochopitelně mnohem zranitelnější. 
Když jsem začala studovat historii své vlastní choroby, ohromilo mě, jak hluboko se tyto ideje dostaly. 
V roce 1934 onemocnělo 134 lékařů, sester a zaměstnanců losangelské Všeobecné okresní nemocnice vážnou chorobou. 
Vykazovali svalovou slabost, tuhost krční páteře a zad, horečky – všechno stejně jako já, když mě poprvé diagnostikovali. 
Lékaři mysleli, že jde o novou formu obrny. 
Od té doby se na světě objevilo více než 70 epidemií velmi podobné post-infekční choroby. 
Všechny tyto epidemie nepoměrně více zasahovaly ženy, a když lékaři nebyli schopni odhalit jednu příčinu nemoci, připisovali tyto epidemie masové hysterii. 
Čím to je, že se nás tohle schéma drží jako klíště? 
Asi to má něco do činění se sexismem, ale také si myslím, že lékaři v zásadě chtějí pomáhat. 
Chtějí znát odpověď, a takováhle kategorie jim umožní léčit, co by jinak bylo neléčitelné, a vysvětlit nemoci, které vysvětlení nemají. 
Problém je, že to může opravdu ubližovat. 
V padesátých letech studoval psychiatr Eliot Slater skupinu 85 pacientů, kteří měli diagnostikovanou hysterii. 
O devět let později bylo 12 z nich mrtvých, 30 z nich ochrnulo. 
Mnohým z nich nezjistili nemoci jako roztroušenou sklerózu, epilepsii nebo nádor na mozku. 
V roce 1980 byla hysterie oficiálně přejmenována na "disociativní poruchu". 
Když mi v roce 2012 můj neurolog sdělil tuto hypotézu, byla to doslovná ozvěna Freudových slov a dokonce i dnes je taková diagnóza u žen 2 krát až 10 krát pravděpodobnější. 
Problém s takovou teorií hysterie nebo psychogenní nemoci je, že nemůže být nikdy dokázána. 
Z definice nemá žádné důkazy a u myalgické encefalomyelitidy (ME) psychologická vysvětlení brzdila skutečný biologický výzkum. 
Všude po světě je ME jednou z nejméně studovaných nemocí. 
V USA utratíme ročně zhruba 2500 dolarů na pacienta s AIDS, 250 dolarů na pacienta s roztroušenou sklerózou a jen 5 dolarů ročně na pacienta s ME. 
Tohle není náhoda. 
To není jen smůla. 
Neznalost obklopující mou nemoc pramení z rozhodutí, z volby, kterou činí instituce, které by nás měly chránit. 
Nevíme, proč se ME někdy opakovaně projevuje v rodinách, proč ji můžete dostat po téměř každé infekci od enterovirů, přes EB virus až po Q-horečku, proč postihuje ženy dvakrát až třikrát častěji než muže. 
Tohle je mnohem širší problém, nejde jen o moji nemoc. 
Když jsem poprvé onemocněla, začaly se na mě obracet kamarádky. 
Brzy jsem byla obklopena spoustou žen pod třicet let, jejichž těla selhávala. 
Hrozné na tom je to, jak strašně těžké bylo, aby nás někdo vzal vážně. 
Poznala jsem jednu ženu se sklerodermií, autoimunní chrobou vazivové tkáně, kterou léta přesvědčovali, že to všechno je jen v její hlavě. 
Za dobu od nástupu choroby do správné diagnózy byl její jícen tak fatálně poničený, že už nikdy nebude moci jíst. 
A jinou ženu, s rakovinou vaječníku, které léta říkali, že je to jenom předčasná menopauza. 
Kamarádku z univerzity, které po léta diagnostikovali nádor na mozku jen jako úzkost. 
Proč mě to tak trápí? Od padesátých let se výskyt autoimunitních chorob zdvojnásobil až ztrojnásobil. 
54 % pacientů, kterým je nakonec diagnostikována popsaná autoimunitní choroba, na začátky slyší, že jsou jen hypochondři. 
Stejně jako starověká hysterie, i tohle souvisí s genderem a s tím, čím příběhům věříme. 
75 procent pacientů s autoimunitními chorobami jsou ženy a u některých chorob je tento poměr až 90 procent. 
Ale přesto, že tyto nemoci nepoměrně více postihují ženy, nejsou to ženské nemoci. 
ME postihuje i děti a miliony mužů. 
Jak mi řekl jeden pacient, a setkávám se s nimi pořád, když jsi žena, řeknou ti, že přeháníš popisy svých potíží, ale když jsi muž, řeknou ti, abys byl silný, zatnul se a táhnul. 
Přitom to muži mají s určením diagnózy někdy ještě těžší. 
Můj mozek už není, co býval. 
Ale má to i světlou stránku: navzdory všemu mám pořád naději. 
Je tolik nemocí, které byly kdysi považovány za psychologické, dokud věda neodhalila jejich biologické mechanismy. 
Pacienti s epilepsií se násilím zavírali do ústavů, dokud EEG nedokázal změřit abnormální elektrickou aktivitu v mozku. 
Roztroušená skleróza mohla být mylně považována za hysterickou paralýzu, dokud jsme pomocí CT a MRI neobjevili léze v mozku. 
A celkem do nedávna jsme mysleli, že žaludeční vředy způsobuje pouhý stres, až se přišlo na to, že hlavní příčinou je helicobacter pylori. 
ME nikdy neměla benefity ostatních nemocí, kterým se věda věnovala. Ale i to se už začalo měnit. 
Němečtí vědci začínají nacházet důkazy autoimunitního selhání, v Japonsku zase mozkové záněty. 
Ve Spojených státech na Stanfordské univerzitě nacházejí abnormality v energetickém metabolismu, mají 16 směrodatných odchylek od normálu. 
V Norsku běží třífázový klinický test léku proti rakovině, který u některých pacientů způsobí celkové uzdravení. 
A další věc mi dává naději: zarputilost pacientů. 
Potkali jsme se na internetu, a dělili se o své příběhy. 
Hltali jsme informace z výzkumů. 
Sami na sobě jsme experimentovali. 
Stali jsme se svými vlastními vědci i lékaři, protože jsme museli. 
Pomalu jsem přidávala 5 % tady, 5 % tadyhle, a pak najednou, když byl dobrý den, jsem mohla opustit domov. 
Pořád jsem se musela trapně rozhodovat: budu sedět 15 minut na zahrádce, nebo si dneska umyju vlasy? 
Ale dostala jsem naději, že bych mohla být léčena. 
Měla jsem nemocné tělo; to bylo vše. 
S tím správným druhem pomoci mi možná jednoho dne bude lépe. 
Dala jsem se dohromady s pacienty po celém světě a začali jsme bojovat. 
Naplnili jsme prázdnotu něčím nádherným, ale to nestačí. 
Pořád nevím, jestli budu někdy schopna se rozběhnout, nebo aspoň ujít kousek pěšky, nebo udělat nějaký z těch pohybů, o kterých dneska jenom sním. 
Jsem ale vděčná za to, jak daleko jsem se dostala. 
Pokrok je pomalý a houpe se to nahoru a dolů, ale každým dnem je mi o trošku lépe. 
Pamatuji se na ten pocit, když jsem byla zavřená v ložnici, měsíce jsem nevidla slunce 
a myslela jsem si, že tam umřu. 
Dnes jsem ale tady, s vámi, a to je zázrak. 
Vůbec nevím, co by se bývalo stalo, kdybych nebyla jednou z těch šťastných, kdybych onemocněla před érou internetu, kdybych nebyla našla svoji komunitu. 
Asi bych si byla vzala život, tak jako mnozí jiní přede mnou. 
Kolik bychom bývali zachránili životů, kdybychom se před desítkami let začali správně ptát? 
Kolik životů můžeme zachránit dnes, když se do toho opravdu pustíme? 
I pak, až už bude odhalena pravá příčina mé nemoci, pokud nezměníme své instituce a svou kulturu, uděláme totéž s nějakou jinou chorobou. 
Život s touto nemocí mě naučil že i věda a medicína jsou ve své podstatě lidské projekty. 
Lékaři, vědci ani metodici nejsou imunní vůči předsudkům, které ovlivňují nás všechny. 
Musíme o ženském zdraví přemýšlet mnohem jemnějším způsobem. 
Naše imunitní systémy jsou bitevní pole rovnoprávnosti stejně jako zbytek našich těl. 
Musíme naslouchat příběhům našich pacientů a musíme být ochotni říci: "já nevím". 
"Já nevím" je nádherná věc. 
"Já nevím" je počátkem všech objevů. 
A když dokážeme tohle, když se dokážeme postavit tomu vesmíru všeho, co nevíme, pak ho možná můžeme, namísto se strachem z nejistoty, přivítat se citem pro údiv. 
Děkuju vám. 
Děkuju. 

Dnes bych vám chtěl povědět o dvou věcech: zaprvé, o vzestupu kultury dostupnosti a za druhé bych měl prosbu. 
Takže, vidíme vzestup dostupnosti způsobené rozšiřováním mobilních zařízení, globálně, skrz všechny sociální vrstvy. 
Spolu s tímto rozšiřováním mobilních zařízení vidíme očekávání dostupnosti. 
A s tím jde ruku v ruce bod třetí, jímž je povinnost - povinnost být dostupný. 
Problémem je, že se pořád propracováváme od společenského bodu do místa, kde bude lidem umožněno být dostupný. 
Ve skutečnosti je mezi nimi znatelný interval, mezi tím, co jsme ochotni akceptovat - 
omlouvám se Hansu Roslingovi. On totiž řekl, že vše, co neužívá opravdové statistiky je lež - ale ten velký interval, který tam je, je jak se s tímto vypořádáme z pohledu společenského bodu. 
Vyvinuli jsme tedy určité taktiky a strategie, abychom to zamaskovali. 
První z nich se říká "odklonění" 
a pokud jste někdy byli na schůzce, kde si tak trochu hrajete na schůzku kuřat, sedíte tam, díváte se jeden na druhého a čekáte, kdy se podívá mimo, a pak rychle mrknete na zařízení. 
I když vidíte, že ten pán napravo ho přitom chytl. 
"Protažení". 
Dobře, tne pán nalevo říká "K čertu s tebou, jdu se mrknout na mobil." 
Ale tady ten chlapík napravo praktikuje taktiku protažení. 
Jde o to natááááhnutí, tělesné zkroucení, abychom dostali mobil pod desku stolu. 
Nebo moje oblíbené "Miluju tě. 
Vážně." (Smích) Nic neřekne Miluju tě tak dobře jako "Nech mě najít si někoho jiného, kdo mi není ukradený." 
Nebo tahle z Indie. 
Můžete ji najít i na YouTube, Pán, který polehává na motorce a přitom smskuje. 
Nebo jak tomu říkáme "<u><u></u><u></u></u>, zastav mě, než zas někoho zabiju!" 
Tady je ve skutečnosti ten přístroj. 
Našli jsme.... (Smích) přímý rozpor - našli jsme přímý rozpor mezi dostupností - a co je možné díky dostupnosti - a základní lidskou potřebou - o které slýcháme hodně - potřebu vytvářet historky, které budeme sdílet. 
Vytváření vlastních historek nám jde, ale jen ty, které sdílíme z nás dělají kulturu. 
A když s někým stojíte a máte v ruce mobil, ve skutečnosti jakoby jste jim řkali: "Nejsi tak důležitý, jako cokoliv, co se ke mně může dostat díky tomuto zařízení." 
Podívejte se kolem sebe. 
Někdo zrovna může jedno používat, a účastnit se vícerozměrové schůzky. 
(Smích) Naše realita je už míň zajímavá než příběh, který o ní budeme později vyprávět. 
Tenhle zbožňuju. 
Chudák malá, evidentně je jen věšák - nepochopte to špatně, dobrovolný věšák - ale ta pusa, kterou dokumentují, vypadá, že je tak trochu naprd. 
Je to zvuk tleskání jedné ruky. 
Takže jak ztrácíme kontext vlastní identity, stává se nesmírně důležité, aby se to, co sdílíme, stalo kontextem sdíleného příběhu, kontextem, ve kterém žijeme. 
Příběhy, které vyprávíme - které tlačíme ven - se stávají tím, čím jsme. 
Neprojektujeme už jednoduše identitu, ale vytváříme ji. 
A to je ta prosba, kterou bych měl na všechny tady v sále. 
Vytváříme technologii, která bude vytvářet nové sdílené zážitky, které budou vytvářet nový svět. 
A mou prosbou je, prosím, vytvářejme technologie, které lidi polidští, nikoliv naopak. 
Děkuji vám. 

Tohle je má dvouhodinová přednáška pro studenty středních škol, zkrácená do tří minut. Vše začalo jednou v letadle během mé cesty na TED, 
před sedmi lety. Na sedadle vedle mě 
seděla náctiletá studentka střední školy, pocházející z velmi chudé rodiny. 
Chtěla ve svém životě něčeho dosáhnout a zeptala se mě na jednoduchou otázku. Řekla: "Co vede k úspěchu?" 
A já se cítil opravdu špatně, 
protože jsem nenacházel vhodnou odpověď. 
Tak jsem vystoupil z letadla, a přišel na TED. 
Tehdy jsem si uvědomil: "Jéjda, já jsem uprostřed místnosti úspěšných lidí! 
Tak proč se nezeptat, co pomohlo k úspěchu jim, abych to potom mohl předat dětem?" 
Dnes a tady, sedm let a 500 rozhovorů později, vám řeknu, co skutečně vede k úspěchu a co dělá lidi z TEDu takovými jací jsou. 
To první je vášeň. 
Freeman Thomas říká: "Jsem poháněn mou vášní." 
Lidé z TEDu pracují z lásky k práci, ne pro peníze. 
Carol Coletta říká: "Platila bych tomu, kdo by dělal to, co dělám já." 
A toto je zajímavé, protože pokud něco děláte z lásky, peníze přijdou samy. 
Pracujte! Rupert Murdoch mi řekl: "Je to tvrdá práce. 
Nic nepřichází snadno. Ale je to legrace." 
Řekl legrace? Rupert? 
Ano! Lidi z TEDu baví pracovat a pracují těžce. 
Zjistil jsem ale, že nejsou workoholici. 
Jsou totiž posedlí pracovní zábavou. Dobrý! Alex Garden říká: "Chcete-li být úspěšní ponořte se do něčeho 
a staňte se v tom zatraceně dobrými." Kouzla neexistuji, je to praxe, praxe, praxe. 
A je to o zaměření se. 
Norman Jewison mi řekl: "Myslím si, že to všechno má co do činění se zaměřením se na jednu věc" 
A postrkování! David Gallo říká: "Postrčte sami sebe. 
Fyzicky, psychicky, musíte se neustále posouvat." 
Musíte se protlačit skrze vlastní ostych a pochybnosti. 
Goldie Hawn říká: "Vždycky jsem měla o sobě pochybnosti. 
Nebyla jsem dost dobrá, nebyla jsem dost chytrá. 
Nemyslela jsem si, že to zvládnu." 
Není vždy snadné se postrčit, a to je důvod, proč vymysleli matky. 
(Smích) Frank Gehry - Frank Gehry mi řekl: "Moje matka mě střčila." 
Služte! Nuland Sherwin říká: "Je to privilegium, sloužit jako lékař." 
Teď mi hodně dětí říká, že chtějí být milionáři. 
A já jim na to říkám: "Dobře, ale sami sobě sloužit nemůžete, musíte sloužit ostatním, dávat jim nějakou hodnotou. 
Protože jedině tak lidé opravdu bohatnou." 
Nápady. TED-ster Bill Gates říká: "Měl jsem nápad 
na založení první společnosti vyrábějící software pro mikro počítače." 
Já bych řekl, že to byl pěkně dobrý nápad. 
A v kreativitě není žádné kouzlo, nápady přichází díky dělání některých velice jednoduchých věci. 
A dětem dávám spoustu příkladů. 
Vytrvejte. Joe Kraus říká, 
"Vytrvalost je důvod číslo jedna pro náš úspěch." 
Musíte vytrvat přes selhání. Musíte vytrvat i přes nepříjemné věci! 
Což samozřejmě znamená "kritiku, odmítnutí, parchanty a tlak." 
(smích) Takže odpověď na položenou otázku je jednoduchá: Zaplaťte 4000 dolarů a přijďte na TED. 
Pokud to není možné, udělejte oněch osm věcí - a věřte mi, skutečně se jedná o ty zásadní věcí, které vedou k úspěchu. 
Děkuji všem z TEDu za rozhovory! 

